@font-face {
    font-family:'Roboto', sans-serif ;
    src:url('https://fonts.googleapis.com/css2? family= Roboto:wght@100 & display=swap')
}

    nav {
    position:fixed;
    width: 950px;
    height: 1000px;
    top:0px;
    right:0px;
    left:0px;
    z-index: 10px;
    background-color: rgb(22, 18, 61);
    padding:0px;
    filter:drop-shadow(11px 5px 10px rgb(3, 50, 139))
}

nav ul li {display: flex;
    margin-top: 100px;
}

nav ul li a {background-color:rgb(26, 98, 180);
    font-size: 40px;
margin-top: 5px;
margin-left: 175px;
    padding: 15px 15px 15px 15px;
    color: white;
    border-radius: 10px;

}

nav ul li a:hover {
    background-color:white;
    color:rgb(22, 18, 61);
}

h1 {
    color:rgb(22, 18, 61);
    font-size: 70px;
    margin-top: 50px;
    margin-left: 1050px;
}
h2 {
    color:rgb(22, 18, 61);
    font-size: 45px;
    margin-top: 30px;
    margin-left: 1050px;
}

body { 
font-family:'Roboto';
font-weight: lighter;
}

iframe {
    margin-left: 975px;
    width: 900px;
    height: 600px;
    border-style:outset;
    border-radius: 25px;
}